/* CSS Document */
body, ul, form, li, h4, h3, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	font-family: Arial, "Microsoft YaHei", "微软雅黑", "Microsoft JhengHei", "宋体";
}
body a {
	color: #cc0000;
	text-decoration: none;
}
body a:hover {
	color: #cc0000;
	text-decoration: underline;
}
ul {
	list-style-type: none;
}
p, img {
	margin: 0;
	padding: 0;
	border: 0;
}
.banner {
	width: auto;
	background: url(../img/banner.jpg) #fff no-repeat center top;
}
.bannera {
	width: 1000px;
	height: 420px;
	margin: 0 auto;
	overflow: hidden;
}
.bannerc {
	width: 845px;
	height: 91px;
	margin: 0 auto;
	overflow: hidden;
	font-size: 14px;
	line-height: 24px;
	padding-left: 125px;
	padding-right: 30px;
}
.bannerb {
	width: 978px;
	height: 145px;
	margin: 0 auto;
	overflow: hidden;
	margin-top:15px;
	padding:10px;
	border:1px solid #ccc;
}
.bannerb_l {
	width: 435px;
	height: 145px;
	float: left;
	border-right:1px solid #ccc;
	padding-right:30px;
	padding-left:10px;
	
}
.bannerb_r {
	width: 460px;
	height: 135px;
	float: right;padding-top:10px;
}

.bannerb h3 {
	font-size: 26px;
	color: #993399;
	line-height: 34px;
}
.bannerb h4 {
	font-size: 20px;
	color: #993399;
	line-height: 34px;
	padding-top: 15px;
}
.bannerb_l p {
	text-indent: 2em;
	line-height: 24px;
	font-size:14px;
}
.nra {
	width: 1000px;
	height: 100%;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 20px;
}
.sppbiao {
	background: #ccc;
}
.sppbiao tr {
	background: #FFF;
	font-size: 12px;
	height: 30px;
	line-height: 28px;
}
.sppbiao tr td {
	padding-left: 10px;
}
.nra_zia {
	width: 915px;
	float: left;
}
.nra_zib {
	width: 70px;
	float: left;
	font-size: 12px;
	line-height: 36px;
}
.nra_zic {
	width: 885px;
	float: left;
}
.nra_zid {
	width: 100px;
	float: left;
	font-size: 12px;
	line-height: 36px;
}
.gkys {
	background: url(../img/bja.gif) no-repeat;
	height: 102px;
}
.gkys tr td {
	padding-left: 100px;
	padding-top: 10px;
	font-size: 12px;
}
.sppbiaoa {
	background: #ccc;
}
.sppbiaoa font {
	font-size: 14px;
	color: #000000;
	line-height: 30px;
}
.sppbiaoa tr {
	background: #FFF;
	font-size: 12px;
	height: 22px;
	line-height: 22px;
}
.sppbiaoa tr td {
	padding-left: 10px;
}
.yxtu {
	float: left;
	width: 138px;
}
.yxzi {
	width: 335px;
	float: left;
	padding-left: 10px;
	line-height: 18px;
	font-size: 12px;
}
.adm {
	width: 998px;
	height: 246px;
	margin: 0 auto;
	overflow: hidden;
	border: 1px solid #ccc;
	margin-top: 15px;
}
.linea {
	width: 1000px;
	height: 130px;
	margin: 0 auto;
	overflow: hidden;
}
.guwen {
	width: 998px;
	height: 200px;
	margin: 0 auto;
	overflow: hidden;
	border: 1px solid #ccc;
	margin-top: 15px;
}
.guwen p a {
	color: #993399;
	text-decoration: none;
}
.guwen p a:hover {
	color: #993399;
	text-decoration:underline;
}
